セキュリティ

No Image

4.7.1以前のワードプレスに脆弱性が見つかり、サイトの改ざん被害が多発しています。

 

被害にあわないためにも、すぐにアップデートを実施してください。

yahooニュース2月6日 ...

セキュリティ

先日サチコ(searchConsole)で被リンクをチェックしていたら

toorbo.ir

という中東のサイトに丸パクリされているではないか!!

 

どうやらコンテンツをパクっ ...

PAGE TOP